/*
 * 	Core Owl Carousel CSS File
 *	v1.3.3
 */

/* clearfix */
.owl-carousel .owl-wrapper:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
/* display none until init */
.owl-carousel{
    display: none;
    position: relative;
    width: 100%;
    -ms-touch-action: pan-y;
}
.owl-carousel .owl-wrapper{
    display: none;
    position: relative;
    -webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-wrapper-outer{
    overflow: hidden;
    position: relative;
    width: 100%;
}
.owl-carousel .owl-wrapper-outer.autoHeight{
    -webkit-transition: height 500ms ease-in-out;
    -moz-transition: height 500ms ease-in-out;
    -ms-transition: height 500ms ease-in-out;
    -o-transition: height 500ms ease-in-out;
    transition: height 500ms ease-in-out;
}

.owl-carousel .owl-item{
    float: left;
}
.owl-controls .owl-page,
.owl-controls .owl-buttons div{
    cursor: pointer;
}
.owl-controls {
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

/* mouse grab icon */
.grabbing {
    cursor:url(grabbing.png) 8 8, move;
}

/* fix */
.owl-carousel  .owl-wrapper,
.owl-carousel  .owl-item{
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility:    hidden;
    -ms-backface-visibility:     hidden;
    -webkit-transform: translate3d(0,0,0);
    -moz-transform: translate3d(0,0,0);
    -ms-transform: translate3d(0,0,0);
}

/*
 *  Owl Carousel CSS3 Transitions
 *  v1.3.2
 */

.owl-origin {
    -webkit-perspective: 1200px;
    -webkit-perspective-origin-x : 50%;
    -webkit-perspective-origin-y : 50%;
    -moz-perspective : 1200px;
    -moz-perspective-origin-x : 50%;
    -moz-perspective-origin-y : 50%;
    perspective : 1200px;
}
/* fade */
.owl-fade-out {
    z-index: 10;
    -webkit-animation: fadeOut .7s both ease;
    -moz-animation: fadeOut .7s both ease;
    animation: fadeOut .7s both ease;
}
.owl-fade-in {
    -webkit-animation: fadeIn .7s both ease;
    -moz-animation: fadeIn .7s both ease;
    animation: fadeIn .7s both ease;
}
/* backSlide */
.owl-backSlide-out {
    -webkit-animation: backSlideOut 1s both ease;
    -moz-animation: backSlideOut 1s both ease;
    animation: backSlideOut 1s both ease;
}
.owl-backSlide-in {
    -webkit-animation: backSlideIn 1s both ease;
    -moz-animation: backSlideIn 1s both ease;
    animation: backSlideIn 1s both ease;
}
/* goDown */
.owl-goDown-out {
    -webkit-animation: scaleToFade .7s ease both;
    -moz-animation: scaleToFade .7s ease both;
    animation: scaleToFade .7s ease both;
}
.owl-goDown-in {
    -webkit-animation: goDown .6s ease both;
    -moz-animation: goDown .6s ease both;
    animation: goDown .6s ease both;
}
/* scaleUp */
.owl-fadeUp-in {
    -webkit-animation: scaleUpFrom .5s ease both;
    -moz-animation: scaleUpFrom .5s ease both;
    animation: scaleUpFrom .5s ease both;
}

.owl-fadeUp-out {
    -webkit-animation: scaleUpTo .5s ease both;
    -moz-animation: scaleUpTo .5s ease both;
    animation: scaleUpTo .5s ease both;
}
/* Keyframes */
/*empty*/
@-webkit-keyframes empty {
    0% {opacity: 1}
}
@-moz-keyframes empty {
    0% {opacity: 1}
}
@keyframes empty {
    0% {opacity: 1}
}
@-webkit-keyframes fadeIn {
    0% { opacity:0; }
    100% { opacity:1; }
}
@-moz-keyframes fadeIn {
    0% { opacity:0; }
    100% { opacity:1; }
}
@keyframes fadeIn {
    0% { opacity:0; }
    100% { opacity:1; }
}
@-webkit-keyframes fadeOut {
    0% { opacity:1; }
    100% { opacity:0; }
}
@-moz-keyframes fadeOut {
    0% { opacity:1; }
    100% { opacity:0; }
}
@keyframes fadeOut {
    0% { opacity:1; }
    100% { opacity:0; }
}
@-webkit-keyframes backSlideOut {
    25% { opacity: .5; -webkit-transform: translateZ(-500px); }
    75% { opacity: .5; -webkit-transform: translateZ(-500px) translateX(-200%); }
    100% { opacity: .5; -webkit-transform: translateZ(-500px) translateX(-200%); }
}
@-moz-keyframes backSlideOut {
    25% { opacity: .5; -moz-transform: translateZ(-500px); }
    75% { opacity: .5; -moz-transform: translateZ(-500px) translateX(-200%); }
    100% { opacity: .5; -moz-transform: translateZ(-500px) translateX(-200%); }
}
@keyframes backSlideOut {
    25% { opacity: .5; transform: translateZ(-500px); }
    75% { opacity: .5; transform: translateZ(-500px) translateX(-200%); }
    100% { opacity: .5; transform: translateZ(-500px) translateX(-200%); }
}
@-webkit-keyframes backSlideIn {
    0%, 25% { opacity: .5; -webkit-transform: translateZ(-500px) translateX(200%); }
    75% { opacity: .5; -webkit-transform: translateZ(-500px); }
    100% { opacity: 1; -webkit-transform: translateZ(0) translateX(0); }
}
@-moz-keyframes backSlideIn {
    0%, 25% { opacity: .5; -moz-transform: translateZ(-500px) translateX(200%); }
    75% { opacity: .5; -moz-transform: translateZ(-500px); }
    100% { opacity: 1; -moz-transform: translateZ(0) translateX(0); }
}
@keyframes backSlideIn {
    0%, 25% { opacity: .5; transform: translateZ(-500px) translateX(200%); }
    75% { opacity: .5; transform: translateZ(-500px); }
    100% { opacity: 1; transform: translateZ(0) translateX(0); }
}
@-webkit-keyframes scaleToFade {
    to { opacity: 0; -webkit-transform: scale(.8); }
}
@-moz-keyframes scaleToFade {
    to { opacity: 0; -moz-transform: scale(.8); }
}
@keyframes scaleToFade {
    to { opacity: 0; transform: scale(.8); }
}
@-webkit-keyframes goDown {
    from { -webkit-transform: translateY(-100%); }
}
@-moz-keyframes goDown {
    from { -moz-transform: translateY(-100%); }
}
@keyframes goDown {
    from { transform: translateY(-100%); }
}

@-webkit-keyframes scaleUpFrom {
    from { opacity: 0; -webkit-transform: scale(1.5); }
}
@-moz-keyframes scaleUpFrom {
    from { opacity: 0; -moz-transform: scale(1.5); }
}
@keyframes scaleUpFrom {
    from { opacity: 0; transform: scale(1.5); }
}

@-webkit-keyframes scaleUpTo {
    to { opacity: 0; -webkit-transform: scale(1.5); }
}
@-moz-keyframes scaleUpTo {
    to { opacity: 0; -moz-transform: scale(1.5); }
}
@keyframes scaleUpTo {
    to { opacity: 0; transform: scale(1.5); }
}

#MyTab-Menu{
    position: relative;
}
#MyTab-Menu .owl-controls{
    position: absolute;
    top: -54px;
    right: 0;
}
#MyTab-Menu .owl-prev, #MyTab-Menu .owl-next {
    cursor: pointer;
    display: block;
    height: 30px;
    position: absolute;
    top: 5px;
    width: 18px;
    text-indent: -12000px;
}
#MyTab-Menu .owl-prev{
    background: url("../images/prev.png") no-repeat scroll 0 0;
    right: 44px;
}
#MyTab-Menu .owl-next{
    background: url("../images/next.png") no-repeat scroll 0 0;
    right: 0;
}
#MyTab-Menu .owl-prev:hover, #MyTab-Menu .owl-next:hover {
    background-position: left bottom;
}
.wh-box_ins .owl-controls{
    left: 0;
    bottom: 21px;
    width: 100%;
    position: absolute;
    z-index: 100;
}
.wh-box_ins .owl-controls .owl-page {
    float: left;
    list-style-type: none;
    margin-right: 5px;
}
.wh-box_ins .owl-controls .owl-page span {
    display: block;
    width: 20px;
    height: 20px;
    background: url("../images/ic.png") no-repeat;
}
.wh-box_ins .owl-controls .owl-page span:hover, .wh-box_ins .owl-controls .owl-page.active span {
    background-position: left bottom;
}
.wh-box_ins .owl-controls .owl-pagination {
    float: left;
    margin: 0 0 0 32px;
}

#layout,
#menu,
.menu-link {
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}

#layout {
    position: relative;
    padding-left: 0;
    z-index: 9999;
}
#layout.active #menu {
    left: 230px;
    /*width: 230px;*/
}

#layout.active .menu-link {
    left: 0;
}
#layout, #layout *{
    box-sizing: content-box;
}

#menu {
    margin-left: -230px; /* "#menu" width */
    width: 230px;
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    z-index: 1000; /* so the menu or its navicon stays above all content */
    background: #191818;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
}

#menu a {
    color: #eee;
    border: none;
    padding: 5px 0;
    display: block;
    font-size: 16px;
}
.rubrics_adapt ul {
    padding-left: 20px;
}
.rubrics_adapt ul a {
    font-size: 14px !important;
}
.rubrics LI LI A{
    font-size: 14px;
}
.otstup {
    margin-top: 5px;
}
#menu .pure-menu,
#menu .pure-menu ul {
    border: none;
    background: transparent;
    box-shadow: none;
    padding-top: 0;
}
#menu .pure-menu .nav.menu li{
    float: none;
    width: 100%;
}
#menu .nav.menu a, #menu .nav.menu .separator{
    float: none;
    display: block;
    width: 100%;
    box-sizing: border-box;
    height: auto;
}

#menu .pure-menu ul,
#menu .pure-menu .menu-item-divided {
    border-top: 1px solid #333;
}

#menu .pure-menu li a:hover,
#menu .pure-menu li a:focus {
    background: none;
}
#menu .pure-menu li.active > a{
    background: #333333;
}
.uk-nav{
    margin: 0;
}

#menu .pure-menu-selected,
#menu .pure-menu-heading {
    background: #1f8dd6;
}

#menu .pure-menu-selected a {
    color: #fff;
}

/*
This styles the menu heading.
*/
#menu .pure-menu-heading {
    font-size: 110%;
    color: #fff;
    margin: 0;
}
#menu .nav.menu ul li:first-child a:hover:after{
    border-bottom: 8px solid #444;
}

.menu-link {
    position: absolute;
    display: none; /* show this only on small screens */
    top: 0;
    left: 0; /* "#menu width" */
    background: #FFFA00;
    font-size: 10px; /* change this value to increase/decrease button size */
    z-index: 10;
    width: 2em;
    height: auto;
    padding: 2.1em 1.6em;
}

.menu-link:hover,
.menu-link:focus {
    background: #FFFA00;
}

.menu-link span {
    position: relative;
    display: block;
}

.menu-link span,
.menu-link span:before,
.menu-link span:after {
    background-color: #2C2C2C;
    width: 100%;
    height: 0.2em;
}

.menu-link span:before,
.menu-link span:after {
    position: absolute;
    margin-top: -0.6em;
    content: " ";
}

.menu-link span:after {
    margin-top: 0.6em;
}

.pure-menu-list{
    padding: 15px 15px 0 !important;
    list-style: none;
}

.menu-link.active span:before {
    -webkit-transform: rotate(45deg) translate(.5em, .4em);
    -moz-transform: rotate(45deg) translate(.5em, .4em);
    -ms-transform: rotate(45deg) translate(.5em, .4em);
    -o-transform: rotate(45deg) translate(.5em, .4em);
    transform: rotate(45deg) translate(.5em, .4em);
}

.menu-link.active span:after {
    -webkit-transform: rotate(-45deg) translate(.4em, -.3em);
    -moz-transform: rotate(-45deg) translate(.4em, -.3em);
    -ms-transform: rotate(-45deg) translate(.4em, -.3em);
    -o-transform: rotate(-45deg) translate(.4em, -.3em);
    transform: rotate(-45deg) translate(.4em, -.3em);
}
.menu-link.active span {
    background: transparent;
}
#layout.active .menu-link:before {
    background: rgba(0, 0, 0, 0.1) none repeat scroll 0 0;
    bottom: 0;
    content: "";
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
}
.body_fix {
    margin-left: 230px;
    position: fixed;
    width: 100%;
}
.menu-link.active {
    left: 230px !important;
    position: fixed;
}
.uk-dropdown{
    display: none;
}
.navi-block .navi-block_list > li:hover .uk-dropdown {
    display: block;
}
.komp_hidden{
    display: none;
}
.options-block-toggle {display: none; cursor: pointer}
.options-block-toggle:hover { border-bottom: none;  cursor: pointer;}
#menu {background: #191818 !important;}
/*#menu .pure-menu-list {background: #164236 !important;}*/

@media screen and (max-width: 1200px){


    .main, .sub_footer, .footer{
        min-width: 1px;
    }
    .footer-ins .wh-block{
        box-sizing: border-box;
    }
    .footer-ins, .top-block_ins, .header_ins, .wh-box_ins, .slide, .slider_item, .content{
        width: 100%;
        box-sizing: border-box;
    }
    img{
        max-width: 100%;
        height: auto !important;
        box-sizing: border-box;
    }
    .brands-block_item img{
        height: 75px !important;
        max-width: none;
    }
    .brands-block_item{
        text-align: center;
    }
    .header, .wh-box, .content{
        padding-left: 15px;
        padding-right: 15px;
        box-sizing: border-box;
    }
    .header .h-basket{
        right: 0px;
    }
    .search-block_ins{
        width: auto;
        margin-right: 80px;
        float: none;
    }
    .search-block_wrap{
        position: relative;
    }
    .search-block{
        width: 100%;
    }
    .search-block:after{
        display: block;
        visibility: hidden;
        clear: both;
        overflow: hidden;
        content: "";
    }
    .search-block_input{
        width: 100%;
        display: block;
        margin-left: 0;
        padding-left: 12px;
        box-sizing: border-box;
    }
    .h-box .search-block{
        margin-left: 0;
        padding-left: 4px;
        padding-right: 4px;
        box-sizing: border-box;
    }
    .h-box .navi-block_link{
        padding: 0 5px;
    }
    .h-box .navi-block_item{
        margin-right: 0;
        padding-right: 5px;
    }
    .footer .col.contacts{
        width: 37%;
    }
    .footer .col.vk_widget, .footer .col{
        width: 20%;
        position: static;
    }
    .article-box table{
        width: 100% !important;
    }
    .filter-block_main_element .close_zone{
        background-position: 98% center;
    }
    .catalog-block_item{
        margin-right: 0;
        width: 33.3333%;
        padding-right: 23px;
        box-sizing: border-box;
        float: left;
        display: block;
    }
    .catalog-block{
        width: 100%;
    }
    .prev-product, .prev-product, .prev-product_photo{
        width: 100%;
    }
    .catalog-block_item:nth-child(3n+1){
        clear: both;
    }
    .prev-product_photo img{
        max-width: 100%;
    }
    .product-card{
        width: 100%;
    }
    .fancybox-inner{
        height: auto !important;
    }
    .product-card_l-col{
        width: 41%;
        margin-right: 5%;
    }
    .product-card_r-col{
        width: 54%;
    }
    .photo-slider_b-photo_link img{
        max-width: 100% !important;
    }
    .photo-slider_b-photo_link, .photo-slider{
        width: 100%;
    }
    .photo-slider_b-photo{
        width: 100%;
        display: table;
    }
    .photo-slider_l-photo_wrap{
        width: 100%;
    }
    .basket-block_col{
        margin-right: 5%;
    }
    .basket-block_col.col3, .basket-block_col.col1{
        width: 25%;
    }
    .basket-block_col.col4, .basket-block_col.col2{
        width: 12%;
    }
    .basket-block_col.col5{
        width: 12%;
    }
    .basket-block_col.col6{
        width: 12%;
    }
    .novelty-list_wrap{
        width: 100% !important;
        box-sizing: border-box;
    }
    .novelty-list_item{
        width: 50%;
        box-sizing: border-box;
        margin-right: 0;
        padding-right: 32px;
        display: block;
        float: left;
    }
    .novelty-list_item:nth-child(2n+1), .list-view .pager{
        clear: both;
    }
}
@media screen and (max-width: 1150px){
    .header .contacts-info{
        right: auto;
        left: 261px;
        top: 90px;
    }
    .h-box .navi-block_link {font-size: 16px;}
}
@media screen and (max-width: 1050px){
    .catalog-block_item{
        width: 50%;
    }
    .catalog-block_item:nth-child(3n+1){
        clear: none;
    }
    .catalog-block_item:nth-child(2n+1){
        clear: both;
    }
}
@media screen and (max-width: 970px){
    /*#menu { left: 230px !important;}*/
    .h-box .navi-block{
        display: none;
    }
    .h-box{
        height: 53px;
    }
    .top-navi{
        display: none;
    }
    .menu-link{
        display: block;
    }
    .top-navi2 li{
        float: none;
    }
    #menu .pure-menu-list .top-navi_item {margin: 4px}
    .navi-block2 > ul > li{
        float: none;
        background: none;
    }
    .top-navi2 li a, .navi-block2 > ul > li a{
        height: auto;
    }
    .navi-block2 .navi-block_item.uk-open .uk-dropdown{
        display: block;
    }
    .navi-block2 .uk-dropdown{
        padding-left: 15px;
    }
    .header_ins{
        height: 200px;
    }
    .prev-news_photo{
        max-width: 45%;
    }
    .prev-news_photo img{
        max-width: 100%;
    }
    #cp_btn {top: 93%;}
}
@media screen and (max-width: 900px){

    html, body {width:100%; overflow-x:hidden}

    .options-block-toggle {display: inline-block;  border-bottom: 1px dashed #2a0000;}
    .options-block {display: none; overflow: visible !important;}
    .product-wrap .options-block-toggle {display: none;}

    .filter-block_content {width: 83%; }
    .close_block {right: 18px}

    .logo-block{
        position: relative;
        top: 0;
        left: 0;
        margin: 0 auto;
    }
    .header_ins{
        height: auto;
    }
    .top-block {
        height: 50px;
    }
    .header_ins:after{
        content: "";
        display: block;
        visibility: hidden;
        clear: both;
        overflow: hidden;
    }
    .header-features{
        position: static;
        margin: 20px 0;
        overflow: hidden;
    }
    .header .contacts-info{
        position: static;
        clear: both;
        text-align: left;
        overflow: hidden;
        margin: 20px 0 65px;
    }
    .h-box{
        position: static;
    }
    .h-box .search-block{
        padding-top: 5px;
        margin-top: 0;
    }
    .clevered.alice .check-size label {
        margin: 5px;
    }
    .photo-slider_l-photo_wrap {
        width: 80%;
    }
    .ya-share2__list_direction_horizontal > .ya-share2__item {
        margin: 5px !important;
    }
    .check-size input[type=radio] {
        margin: 5px;
    }
    .filter-block_price_col.mr {margin-bottom: 5px;}
    .top-block .reg-links {
        top: -45px;
        height: 45px;
        padding-top: 10px;
    }
    .breadcrumbs {display: none;}
    .filter-block_content .check-unit {margin-bottom: 20px;}
    .filter-block_content .filter_property_right{padding-left: 15px; white-space: normal;}
    .filter-block_content .close_block {top: 15px; right: 12px;}
}
@media screen and (max-width: 767px){
    .col-xs-6, .col-xs-3, .col-xs-9{
        width: 100%;
    }
    .col-xs-6:first-child{
        margin-bottom: 20px;
    }
    .footer .col.contacts{
        width: 100%;
    }
    .footer .col{
        width: 50%;
    }
    .filter-block_content{
        left: auto;
        right: 2%;
    }
    .basket-block_col.col1, .basket-block_col.col2{
        display: none;
    }
    .basket-block_col.col3, .basket-block_col.col4, .basket-block_col.col5, .basket-block_col.col6{
        width: 100%;
        margin-right: 0;
        text-align: left;
    }
    .komp_hidden{
        display: block;
        margin-bottom: 10px;
    }
    .basket-block_col.col5 .quan{
        margin: 0;
    }
    .novelty-list_item{
        width: 100%;
        padding-right: 0;
    }
    /*.photo-slider_l-photo_wrap {*/
        /*width: 100%;*/
    /*}*/

    /*.options-block {display: none}*/
    .filter-block .checkbox_block-clear-button{
        display: none;
    }
}
@media screen and (max-width: 630px){
    .header-features .item-features{
        float: none;
        margin-top: 15px;
        clear: left;
    }
    .header-features .item-features:first-child{
        margin-top: 0;
    }
    .prev-novelty_column{
        overflow: visible;
    }
    .prev-product-goriz_sheet td{
        display: block;
        width: 100%;
        text-align: center;
    }
    .prev-product_photo, .prev-product_photo_link{
        display: block;
        width: 100%;
        height: auto;
        margin-bottom: 3px;
    }
    .prev-product-goriz .prev-product_new-price{
        float: none;
        margin-bottom: 5px;
    }
    .catalog-block_item{
        width: 100%;
    }
    .catalog-block_item:nth-child(2n+1){
        clear: none;
    }
    .prev-product{
        min-height: 1px;
    }
    .product-card_l-col{
        width: 100%;
        margin-bottom: 20px;
        margin-right: 0;
    }
    .product-card_r-col{
        width: 100%;
    }
    .photo-slider_b-photo, .photo-slider_b-photo_link{
        height: auto;
        display: block;
    }
    .photo-slider_b-photo_link img{
        position: static;
    }
    .buttons-block .btn.rg{
        float: none;
        display: block;
        margin-top: 12px;
        margin-left: 0;
        max-width: 196px;
    }
    .buttons-block .btn{
        float: none;
    }
    .confirm-order{
        width: 100%;
    }
    .order-history th, .order-history td{
        width: auto !important;
        padding-left: 5px;
        padding-right: 5px;
    }
    .mailing{
        float: none !important;
        margin-top: 0 !important;
    }
    #cp_btn {display: none}
}
@media screen and (max-width: 530px){
    .footer .col{
        width: 100%;
    }
    .row-unit label{
        float: none;
        width: auto;
        text-align: left;
    }
    .row-unit_inp{
        float: none;
        display: block;
        width: 100%;
        box-sizing: border-box;
    }
    .order-block_box_l-col, .order-block_box_r-col{
        float: none;
        width: 100%;
    }
    .black-tabs .ui-tabs-nav .ui-tabs-anchor{
        height: auto;
        min-height: 30px;
    }
    .order-block_box_wrap{
        padding: 0 20px 0;
    }
    .order-block_box .order-block_box_wrap{
        padding: 0;
    }
    .contacts-sheet .col2, .contacts-sheet .col1{
        display: block;
        width: 100%;
    }
}
@media screen and (max-width: 375px){
    .prev-news_column{
        overflow: visible;
    }
    .prev-news_photo{
        max-width: 100%;
    }
}
@media screen and (max-width: 300px){
    .basket-block_photo{
        float: none;
        margin-bottom: 12px;
        display: block;
    }
}